/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Créé le";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Dernière modification";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4990"; */
"Title" = "Titre";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Emplacement";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Emplacement";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Étiquette";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Mot de passe maître protégé";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "Haute sécurité";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "Code PIN protégé";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Faible sécurité";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Emplacement";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "4954"; */
"Password:" = "Mot de passe :";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Password"; ObjectID = "4991"; */
"Password" = "Mot de passe";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Password"; ObjectID = "4991"; */
"Password" = "Mot de passe";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4990"; */
"Title" = "Titre";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Password"; ObjectID = "4991"; */
"Password" = "Mot de passe";